Sat, 21 Sep 2019 11:24:41 UTC | login

Information for RPM mariadb-libs-3:10.1.18-1.el7.aarch64.rpm

ID73762
Namemariadb-libs
Version10.1.18
Release1.el7
Epoch3
Archaarch64
SummaryThe shared libraries required for MariaDB/MySQL clients
DescriptionThe mariadb-libs package provides the essential shared libraries for any MariaDB/MySQL client program or interface. You will need to install this package to use any other MariaDB package or any clients that need to connect to a MariaDB/MySQL server. MariaDB is a community developed branch of MySQL.
Build Time2016-11-02 14:10:00 GMT
Size630180
438cbcff874ef0bfdd6f25380c54303e
Buildrootcloud7-openstack-common-el7-build-21258-26953
Provides
config(mariadb-libs) = 3:10.1.18-1.el7
libmysqlclient.so.18()(64bit)
libmysqlclient.so.18(libmysqlclient_16)(64bit)
libmysqlclient.so.18(libmysqlclient_18)(64bit)
mariadb-libs = 3:10.1.18-1.el7
mariadb-libs(aarch-64) = 3:10.1.18-1.el7
mysql-libs = 3:10.1.18-1.el7
mysql-libs(aarch-64) = 3:10.1.18-1.el7
Obsoletes
MySQL-libs < 5.5.30-5
mysql-libs < 5.6-0
Conflicts No Conflicts
Requires
/sbin/ldconfig
/sbin/ldconfig
config(mariadb-libs) = 3:10.1.18-1.el7
ld-linux-aarch64.so.1()(64bit)
ld-linux-aarch64.so.1(GLIBC_2.17)(64bit)
libc.so.6()(64bit)
libc.so.6(GLIBC_2.17)(64bit)
libcrypto.so.10()(64bit)
libcrypto.so.10(libcrypto.so.10)(64bit)
libdl.so.2()(64bit)
libdl.so.2(GLIBC_2.17)(64bit)
libm.so.6()(64bit)
libpthread.so.0()(64bit)
libpthread.so.0(GLIBC_2.17)(64bit)
libssl.so.10()(64bit)
libssl.so.10(libssl.so.10)(64bit)
libstdc++.so.6()(64bit)
libz.so.1()(64bit)
mariadb-common(aarch-64) = 3:10.1.18-1.el7
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Files
1 through 4 of 4
Name ascending sort Size
/etc/ld.so.conf.d/mariadb-aarch64.conf17
/etc/my.cnf.d/client.cnf295
/usr/lib64/mysql/libmysqlclient.so.1824
/usr/lib64/mysql/libmysqlclient.so.18.0.03828064
Component of No Buildroots